body {
  background-color: #151515;
  color: #f4f3e1;
  overflow-x: hidden; }

.navbar {
  border-bottom: solid #008ed6;
  opacity: 0.5; }

@keyframes fade {
  from {
    opacity: .4; }
  to {
    opacity: 1; } }

#homeSectionBackground {
  background-image: url("../images/homeBackGround/01.jpg");
  background-attachment: fixed;
  background-size: cover;
  width: 100%;
  min-height: 700px;
  transition: 1.5s; }
  #homeSectionBackground .home-inner {
    padding-top: 100px; }
  #homeSectionBackground .dark-overlay {
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    min-height: 700px;
    position: absolute;
    left: 0;
    top: 0; }
  #homeSectionBackground .fa {
    color: #008ed6;
    background-color: #192634;
    padding: 4px;
    border-radius: 5px;
    font-size: 30px; }

.font-color {
  color: #f4f3e1; }

.btn {
  color: #daeaef; }

.btn:hover {
  color: #7696a1; }

@font-face {
  font-family: tengerine;
  src: url("../fonts/Tangerine_Regular.ttf"); }

#exploreSectionHeading h1 {
  font-family: tengerine; }

#exploreSection {
  background-color: #1d1d1d; }
  #exploreSection img {
    width: 100%;
    height: 362px;
    opacity: 0.5; }
  #exploreSection .onImageFontColor {
    color: #b9dcdf; }

#cr1 {
  width: 100%;
  height: 362px;
  background-size: cover; }

#blogifyBody .card {
  background-color: #404040;
  border: none;
  transition: 0.5s; }
  #blogifyBody .card .card-body {
    padding: 0; }
    #blogifyBody .card .card-body img {
      width: 100%; }
    #blogifyBody .card .card-body h3 {
      font-family: tengerine, serif;
      font-size: 40px;
      color: #f2be91; }
    #blogifyBody .card .card-body p {
      color: #d0d8d9;
      font-size: 15px; }

#blogifyBody .card:hover {
  opacity: 0.5; }

.myCardCont {
  padding: 10px; }

#blogifyHead .blogifyHead {
  width: 100%;
  height: 350px;
  background-attachment: fixed;
  background-image: url("../images/blogifyHeadBack/barista-barista-girl-business-702251.jpg");
  background-size: cover; }
  #blogifyHead .blogifyHead .dark-overlay {
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    min-height: 350px;
    position: absolute; }
    #blogifyHead .blogifyHead .dark-overlay .fa {
      color: #f2ce71;
      background-color: #192634;
      padding: 4px;
      border-radius: 5px;
      font-size: 25px; }

.myHide {
  opacity: 0;
  transform: translateX(-50px);
  transition: all ease-out 0.75s; }

.myShow {
  transform: translateX(0px);
  opacity: 1; }

.myFade {
  opacity: 0;
  transition: all ease-out 0.7s; }

.myAppear {
  transition-delay: 0.8s;
  opacity: 1; }

.myFade0 {
  opacity: 0;
  transition: all ease-in 2s; }

.myAppear0 {
  transition-delay: 0s;
  opacity: 1; }

footer {
  height: 100px;
  width: 100%;
  background-color: #1d1d1d;
  font-family: tengerine, serif; }
